package com.ssj.bean.kmt.kmt.model;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;

//用于专题
public class PointModel implements Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -4187102408328665124L;

	private String id;//考点id
	
	private String name;//考点name
	
	private String ydsl;
	
	private String img;
	
	private List<Map<String, Object>> examplesQus=new ArrayList<Map<String,Object>>();//例题题目
	
	private List<Map<String, Object>> exercisesQus=new ArrayList<Map<String,Object>>();//练题题目

	
	
	public String getYdsl() {
		return ydsl;
	}

	public void setYdsl(String ydsl) {
		this.ydsl = ydsl;
	}

	public String getImg() {
		return img;
	}

	public void setImg(String img) {
		this.img = img;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public List<Map<String, Object>> getExamplesQus() {
		return examplesQus;
	}

	public void setExamplesQus(List<Map<String, Object>> examplesQus) {
		this.examplesQus = examplesQus;
	}

	public List<Map<String, Object>> getExercisesQus() {
		return exercisesQus;
	}

	public void setExercisesQus(List<Map<String, Object>> exercisesQus) {
		this.exercisesQus = exercisesQus;
	}

	
	
	

}
